MS15-048 - Important: Vulnerabilities in .NET Framework Could Allow Elevation of Privilege...

Discussion in 'Security Alerts' started by News, May 12, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (May 12, 2015): Bulletin published.
    Summary: This security update resolves vulnerabilities in Microsoft .NET Framework. The most severe of the vulnerabilities could allow elevation of privilege if an attacker sends specially crafted data to a WinForms application running in partial trust.

    Continue reading...
     

Share This Page

Loading...